body
{
	font-size:120%;
	font-size:13px;
}
a
{
	font-family: arial;
	text-decoration:none;
}
a:link, a:visited
{
	color:#2E61B2;
}
a:hover, a:active
{
	color:#000000;
}
a.menu:link, a.menu:visited
{
	color:#2E61B2;
}
a.menu_aktiv:hover, a.menu:hover, a.menu_aktiv:active
{
	color:#000000;
}


ul#Navigation
{
	width:12em;
	margin: 0;
	padding: 2em;
}
* html ul#Navigation
{
	/* Korrekturen fuer IE 5.x */
	width: 10em;
	w\idth: 9em;
	padding-left: 2;
	padd\ing-left: 2em;
}
ul#Navigation li
{
	list-style: none;
	margin: 0.4em;
	margin-top:0em;
	margin-bottom:0em;
	padding: 0;
}

ul#Navigation a
{
	display:block;
	padding: 0.4em;
	padding-top:0em;
	padding-bottom:0.1em;
	text-decoration: none;
	border: 1px solid #2E61B2;
	font-size: 14px;
	border-right-color: #ffffff;
	border-left-color: #ffffff;
	border-top-color: #ffffff;
}
* html ul#Navigation a
{
	/* Breitenangaben nur fuer IE */
	width: 100%;
	w\idth: 10.4em;
	font-size: 14px;
}
ul#Navigation a:hover
{
	color: #FD3736;
	font-size: 14px;
	border-bottom-color: #2E61B2;
	border-right-color: #2E61B2;
	border-left-color: #2E61B2;
	border-top-color: #2E61B2;
}

ul#Navigation a.menu_aktiv
{
	color: #FD3736;
	font-size: 14px;
	font-weight: bold;
	border-bottom-color: #FD3736;
}

.mitte
{
	width:490px;
}
.fonts
{
	font-weight:9px;
	padding:0px;
	margin:0px;
}
.scroll
{
	overflow-x:auto;
	overflow-y:auto;
	width:485px;
	height:400px;
	padding: 22px;
	/*font-size: 13px;*/
	font-family: arial;
}
* html .scroll
{
	height:420px;
}

.unten
{
	color: #FFFFFF;
	font-weight:bold;
	font-family: arial;
	font-size: 13px;
}

h1
{
	font-size: 18px;
	font-family: arial;
	color:#2E61B2;
}
h3
{
	font-size: 14px;
	font-family: arial;
	color:#000000;
}
td
{
	font-size: 13px;
	font-family: arial;
}

.green
{
	font-size: 13px;
	font-family: arial;
	color:#006938;
	font-weight:bold;
}


.liste
{
	border: 1px solid #d4d4d4;
	width:100%;
}
.liste .liste td
{
	font-size: 12px;
}


.bghell, .bghell td
{
	background:#FFFFFF;
	background-color:#FFFFFF;
	padding-left:3px;
	padding-right:3px;
	padding-top:5px;
	padding-bottom:5px;
}
.bgdunkel, .bgdunkel td
{
	background:#E0E4F9;
	background-color:#E0E4F9;
	padding-left:3px;
	padding-right:3px;
	padding-top:5px;
	padding-bottom:5px;
}
.bgueberschrift,.bgueberschrift td
{
	background: #B0BCF0;
	background-color: #B0BCF0;
	padding-left:3px;
	padding-right:3px;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:bold;
	color: #FFFFFF;
}

.liste .bghell .bgueberschrift, .liste .bgdunkel .bgueberschrift
{
	background: #d4d4d4;
	background-color: #d4d4d4;
}


.sitemap
{
	list-style-image:url(grfx/punkt.gif);
}
.erfolgreich
{
	color:#006600;
	font-weight:bold;
}
.fehler, .red
{
	color:#FF0000;
	font-weight:bold;
	font-size: 16px
}
.buttonimage
{
	border:0px;
	cursor: pointer;
}
.button
{
	border:none;
}

.red2
{
	color:#FF0000;
	font-weight:bold;
	font-size: 22px
}
.bbig
{
	font-size: 18px
}